package com.xugame.gameconsole.util;

import android.util.Log;


public class DebugUtil {
    static private boolean DEBUG = true;

    public static void d(String tag, String msg) {
        if (DEBUG)
            Log.i(tag, "-++-++-++- " + msg + " -++-++-++-");
    }

    public static void i(String tag, String msg) {
        if (DEBUG)
            Log.i(tag, "-++-++-++- " + msg + " -++-++-++-");
    }
}
